@-webkit-keyframes burger-top-open{0%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
30%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes burger-top-open{0%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
30%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes burger-middle-open{0%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
30%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes burger-middle-open{0%{top:15px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
30%{top:15px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{top:15px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:15px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes burger-bottom-open{0%{bottom:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
30%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{bottom:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes burger-bottom-open{0%{bottom:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
30%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
40%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{bottom:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
.closed-burger span{opacity:1;}
.closed-burger .burger-bun-top{-webkit-animation:burger-top-close .5s linear normal;animation:burger-top-close .5s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.closed-burger .burger-middle{-webkit-animation:burger-middle-close .5s linear normal;animation:burger-middle-close .5s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.closed-burger .burger-bun-bottom{-webkit-animation:burger-bottom-close .5s linear normal;animation:burger-bottom-close .5s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
@-webkit-keyframes burger-top-close{0%{top:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
}
@keyframes burger-top-close{0%{top:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
}
@-webkit-keyframes burger-middle-close{0%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
}
@keyframes burger-middle-close{0%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{top:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{top:20px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
}
@-webkit-keyframes burger-bottom-close{0%{bottom:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{bottom:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
}
@keyframes burger-bottom-close{0%{bottom:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
50%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
70%{bottom:20px;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{bottom:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
}
.cd-nav-trigger{height:44px;width:44px;z-index:5;overflow:hidden;text-indent:100%;white-space:nowrap;}
.cd-primary-nav{position:fixed;left:0;top:0;height:100%;width:100%;padding:0;z-index:3;background-color:#091d23;overflow:auto;-webkit-overflow-scrolling:touch;visibility:hidden;opacity:0;-webkit-transition:visibility 0s, opacity 0.3s;-moz-transition:visibility 0s, opacity 0.3s;transition:visibility 0s, opacity 0.3s;}
.nav-home{position:fixed;padding:5%;width:80%;top:0;letter-spacing:0;z-index:999;text-align:center;box-sizing:border-box;display:none;margin:0 auto;left:0;right:0;}
.nav-home.active{display:block;}
.nav-home li a{color:#fff;font-weight:500;font-size:2.5em;letter-spacing:0.2em;text-transform:uppercase;font-family:"futura-pt",sans-serif;margin-bottom:40px;display:block;}
.cd-primary-nav li{margin:1.6em 0;text-align:center;text-transform:capitalize;}
.cd-primary-nav a{font-size:20px;font-size:1.25rem;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transition:color 0.2s;-moz-transition:color 0.2s;transition:color 0.2s;}
.no-touch .cd-primary-nav a:hover{color:#ffffff;}
.cd-primary-nav.fade-in{visibility:visible;opacity:1;}
.cd-overlay-nav, .cd-overlay-content{position:fixed;top:58px;right:4%;height:4px;width:4px;-webkit-transform:translateX(-20px) translateY(20px);-moz-transform:translateX(-20px) translateY(20px);-ms-transform:translateX(-20px) translateY(20px);-o-transform:translateX(-20px) translateY(20px);transform:translateX(-20px) translateY(20px);}
.cd-overlay-nav span, .cd-overlay-content span{display:inline-block;position:absolute;border-radius:50%;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:transform;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden{opacity:0;visibility:hidden;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-overlay-nav{z-index:91;}
.cd-overlay-nav span{background-color:#091d23;}
.cd-overlay-content{z-index:91;}
.cd-overlay-content span{background-color:#e8f0f6;}
.cd-content{padding:80px 0;width:90%;max-width:768px;margin:0 auto;z-index:1;}
.cd-content .cd-intro{height:200px;padding-top:4.6em;}
.cd-content h1{text-align:center;font-size:20px;font-size:1.25rem;}
.cd-content p{line-height:1.5;color:#a76500;}